[ubuntu/xenial-security] linux-gke 4.4.0-1005.6 (Accepted)

Andy Whitcroft apw at canonical.com
Tue Mar 7 22:06:38 UTC 2017


linux-gke (4.4.0-1005.6) xenial; urgency=low

  * CVE-2017-2636
    - TTY: n_hdlc, fix lockdep false positive
    - tty: n_hdlc: get rid of racy n_hdlc.tbuf

Date: 2017-03-06 15:58:14.094207+00:00
Changed-By: Stefan Bader <stefan.bader at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-gke/4.4.0-1005.6
-------------- next part --------------
Sorry, changesfile not available.


More information about the Xenial-changes mailing list